body {
  background-color: #d9d9d9;
  color: #555555;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
h1 {
  color: #333333;
  font-size: 30px;
  font-weight: normal;
  margin: 10px 0;
}
h2 {
  border-bottom: 1px solid #004071;
  color: #004071;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  letter-spacing: -1px;
  margin: 10px 0;
  padding: 0 5px 5px;
  text-decoration: none;
  text-transform: uppercase;
}
h3 {
  color: #333333;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  margin: 4px 0 8px;
}
h4 {
  color: #333333;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin: 0;
}
h5 {
  color: #004071;
  font-size: 20px;
}
p {
  color: #555555;
  font-size: 12px;
  font-weight: normal;
  line-height: 150%;
  text-decoration: none;
  margin: 0px;
}
hr {
  border-color: #004071;
}
.warningbox {
  background: #ffdddd none repeat scroll 0 0;
  border: 1px solid #cc0000;
  font-weight: bold;
  line-height: 16px;
  margin: 0 0 20px;
  padding: 10px 20px;
}
.warningbox ul {
  margin: 0;
  padding: 0;
}
.warningbox li {
  font-size: 12px;
  list-style-type: none;
}
#layout-content a {
  color: #72c124;
  text-decoration: none;
}
#layout-content a:hover {
  color: #60af11;
}
.pad-top {
  padding-top: 20px;
}
.pad-bottom {
  padding-bottom: 20px;
}
.pad-top-narrow {
  padding-top: 20px;
}
.btn.btn-primary {
  color: #fff;
  background-color: #014171;
  text-transform: uppercase;
}
.btn.btn-primary:hover {
  background-color: #3c82a3;
  border: 1px solid #3c82a3;
}
.btn.btn-link {
  color: #014171;
}
.btn.btn-link:hover {
  color: #3c82a3;
  text-decoration: none;
}
.img-center {
  margin: 0 auto;
}
.confirm-message {
  background: #d8ecd7 none repeat scroll 0 0;
  border: 1px solid #339933;
  color: #000;
  font-size: 12px;
  font-weight: bold;
  line-height: 13px;
  margin: 0 0 20px;
  padding: 10px;
}
.nopad {
  padding: 0px !important;
}
.ticks li.tick {
  background: rgba(0, 0, 0, 0) url("../css/img/tick.gif") no-repeat scroll 4px -1px;
  min-height: 28px;
  list-style-type: none;
  margin-left: -28px;
  padding-left: 33px;
  padding-top: 2px;
}
.fullhight {
  overflow: hidden;
}
.fullhight .column {
  padding-bottom: 1000px  !important;
  margin-bottom: -1000px !important;
}
.parent {
  display: table;
  table-layout: fixed;
}
.pad-top-bottom {
  padding-bottom: 10px;
  padding-top: 10px;
}
.child {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.white-bg {
  background-color: #fff;
}
.top-bg {
  background: url(../css/img/top-bg.png) repeat-x;
  background-position: bottom center;
  padding-bottom: 6px;
}
.top-wrapper .top-nav img {
  margin: 0 auto;
}
.top-wrapper .top-nav .col-xs-6 {
  padding: 0px;
  display: table;
}
@media (max-width: 760px) {
  .top-wrapper .top-nav .row.remove-margin {
    margin-left: -30px;
    margin-right: -30px;
  }
}
.top-wrapper .top-nav .top-link {
  display: table-cell;
  height: 50px;
  width: 100%;
  text-transform: uppercase;
  color: #636363;
  font-size: 11px;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  white-space: nowrap;
}
.top-wrapper .top-nav .top-link.green,.top-wrapper .top-nav .top-link:hover {
  background-color: #b0d233;
  color: #fff;
}
.top-logo {
  margin: 20px;
}
.top-logo .logo {
  margin: 0 auto;
}
.navbar {
  margin-bottom: 0 !important;
  border: none !important;
  padding-top: 10px;
}
.navbar .navbar-nav {
  display: inline-block;
  float: none;
}
.navbar .navbar-nav a {
  color: #024071 !important;
  text-transform: uppercase;
  padding: 10px !important;
  background-color: transparent !important;
  font-weight: bold;
}
.navbar .navbar-nav a:hover,
.navbar .navbar-nav a.active {
  color: #b0d235 !important;
}
.navbar .navbar-nav ul {
  border-radius: 0px;
  border: none;
  box-shadow: none;
}
.navbar .navbar-nav .dropdown-menu > li > a {
  font-weight: normal;
  color: #646464 !important;
  position: relative;
  padding-right: 24px !important;
}
.navbar .navbar-nav .dropdown-menu > li > a .glyphicon {
  font-size: 10px;
  font-weight: normal;
  position: absolute;
  right: 10px;
  top: 15px;
}
.navbar .navbar-nav .dropdown-menu > li > a:hover {
  color: #024071 !important;
}
.navbar .navbar-nav .dropdown-menu > li > a:hover .glyphicon {
  color: #b0d235 !important;
}
.navbar .navbar-nav .dropdown-menu .divider {
  margin: 4px 10px;
}
.navbar .navbar-collapse {
  text-align: center;
}
.navbar.navbar-default {
  background-color: transparent;
}
.nav-bg {
  background: url(../css/img/nav-bg.png) repeat-x;
  background-position: top center;
}
.grey-bg {
  background-color: #f5f5f5;
}
.main-bg {
  background: url(../css/img/main-bg.png) repeat-x;
  padding: 35px 0px;
}
.foot-wrapper {
  color: #333333;
  padding-bottom: 50px;
  padding-top: 25px;
  font-size: 12px;
}
.foot-wrapper .foot-nav-link {
  float: left;
  padding: 0px 15px;
}
.foot-wrapper .foot-nav-divider {
  border-left: 1px solid #333333;
  float: left;
  height: 14px;
  width: 1px;
}
.foot-wrapper .social-icon {
  height: 21px;
  float: right;
  padding-left: 3px;
}
.foot-wrapper a {
  font-size: 12px;
  color: #333333;
  text-decoration: none;
}
.foot-wrapper a:hover {
  text-decoration: underline;
}
.foot-wrapper .sitemap-arrow {
  padding-left: 0px;
}
.foot-wrapper .sitemap-arrow.revealed {
  background-image: url("img/sitemap-arrow-revealed.png");
  background-position: 2px center;
  background-repeat: no-repeat;
}
.foot-wrapper #foot-seperator {
  height: 30px;
}
.foot-wrapper #foot-hr {
  border-bottom: 1px solid #333333;
  height: 12px;
}
.home-main-bg {
  background-color: #125790;
}
.home-main-bg .slide-left {
  cursor: pointer;
  width: 50%;
  height: 500px;
  left: 1px;
  position: absolute;
}
.home-main-bg .slide-right {
  cursor: pointer;
  right: 1px;
  position: absolute;
  width: 50%;
  height: 500px;
}
.home-main-bg #slideshow {
  height: 500px;
  width: 100%;
}
.home-main-bg #slideshow .home-main-image {
  width: 100%;
  height: 500px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
.home-main-bg #slideshow .home-main-image .background {
  text-align: center;
  background-color: rgba(231, 236, 242, 0.85);
  padding: 30px 40px;
}
.home-main-bg #slideshow .home-main-image .background .heading {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 10px;
}
.home-main-bg #slideshow .home-main-image .background .description {
  line-height: 20px;
  font-size: 14px;
  padding-bottom: 20px;
  font-style: italic;
}
.home-main-bg #slideshow .home-main-image .container,
.home-main-bg #slideshow .home-main-image .row,
.home-main-bg #slideshow .home-main-image .parent {
  height: 100%;
}
.home-wrapper {
  padding-top: 20px;
}
.home-wrapper .button-green {
  background-color: #b0d235;
  border-radius: 10px;
  color: #003e71;
  padding: 10px 22px  10px 50px ;
  display: inline-block;
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
}
.home-wrapper .button-green:hover {
  text-decoration: none;
}
.home-wrapper .button-green.appointment {
  background-repeat: no-repeat;
  background-position: 13px 4px;
  background-image: url(../css/img/home-appointment-icon.png);
}
.home-wrapper .button-green.signup {
  background-repeat: no-repeat;
  background-position: 16px 5px;
  background-image: url(../css/img/home-signup-icon.png);
}
.home-wrapper .button-green .glyphicon {
  float: right;
  padding-top: 2px;
}
.home-wrapper .pad-top {
  margin-top: 30px;
}
.home-wrapper .home-panel {
  background-color: #013e74;
  padding: 20px;
  text-align: center;
}
.home-wrapper .home-panel .border {
  border: 1px solid #FFF;
  padding: 25px;
}
.home-wrapper .home-panel .heading {
  color: #b0d235;
  font-size: 22px;
  padding-bottom: 5px;
  text-transform: uppercase;
}
.home-wrapper .home-panel .text {
  font-weight: bold;
  padding-bottom: 10px;
  color: #fff;
}
.home-wrapper .home-feed {
  padding: 20px;
}
.home-wrapper .home-feed.twitter-feed {
  min-height: 400px;
}
.home-wrapper .home-feed .large-heading {
  border: #cccccc solid 1px;
  padding: 10px;
  font-size: 16px;
  color: #1f1f1f;
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}
.home-wrapper .home-feed .large-heading img {
  padding-right: 5px;
}
.home-wrapper .home-feed .post {
  margin-top: 40px;
}
.home-wrapper .home-feed .post .date {
  padding: 10px 0px;
  background-color: #f2f2f2;
  width: 100%;
  text-align: center;
  color: #787878;
}
.home-wrapper .home-feed .post .date .month {
  font-size: 14px;
  text-transform: uppercase;
}
.home-wrapper .home-feed .post .date .day {
  font-size: 20px;
}
.home-wrapper .home-feed .post .heading {
  color: #013e74;
  font-size: 22px;
}
.home-wrapper .home-feed .post .content {
  margin-top: 30px;
  font-size: 12px;
}
.home-wrapper .home-feed .post .buttons {
  margin-top: 20px;
}
.home-wrapper .home-link {
  padding: 20px 40px 18px;
  background-repeat: repeat-x;
  background-position: bottom center;
  background-image: url(../css/img/home-link-bg.png);
}
.home-wrapper .home-link a {
  color: #014171;
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
}
.home-wrapper .home-link a:hover {
  color: #3c82a3;
  text-decoration: none;
}
.page-main-bg {
  background-color: #1f4578;
}
.page-main-bg .page-main-image {
  height: 190px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center bottom;
}
.page-main-bg .page-main-image .content {
  padding-left: 24px;
  padding-top: 24px;
  text-align: left;
  width: 260px;
}
.page-main-bg .page-main-image .content .heading {
  color: #fff;
  font-size: 28px;
  padding-bottom: 5px;
  line-height: normal;
}
.page-main-bg .page-main-image .content .text {
  color: #fff;
  font-size: 14px;
}
.page-wrapper {
  padding-bottom: 20px;
}
.page-wrapper .main-bg {
  padding: 35px 0px 0px;
}
.page-wrapper li {
  font-size: 12px;
}
.main-container {
  margin-top: 20px;
  padding-top: 20px;
  padding-bottom: 20px;
}
.side-tabs {
  border: 1px solid #e4e4e4;
  padding: 10px;
  margin-left: 10px;
}
.side-tabs .margin {
  margin-left: -20px;
}
.side-tabs .button {
  background-image: url("../css/img/plugins/tabs-side-button-default.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  box-shadow: 2px 2px 4px #bebebe;
  color: #fff;
  cursor: pointer;
  font-size: 14px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-top: 8px;
  width: 100%;
  margin-bottom: 10px;
}
.side-tabs .button:hover {
  background-image: url("../css/img/plugins/tabs-side-button-hover.png");
}
.side-tabs .button.selected {
  background-image: url("../css/img/plugins/tabs-side-button-active.png");
  cursor: auto;
}
.side-tabs .content {
  padding-top: 10px;
  padding-bottom: 10px;
}
@media (max-width: 760px) {
  .side-tabs .side-pad {
    padding-left: 35px;
  }
}
.top-tabs {
  border-left: 1px solid #e4e4e4;
  border-right: 1px solid #e4e4e4;
  border-bottom: 1px solid #e4e4e4;
}
.top-tabs .tabs {
  margin-left: 0px;
  margin-right: 0px;
}
.top-tabs .tab {
  padding-left: 0px;
  padding-right: 0px;
}
.top-tabs .content {
  min-height: 150px;
  padding: 15px;
}
.top-tabs .button {
  border-left: 1px solid #d9d9d9;
  text-align: center;
  background-image: url("../css/img/plugins/tabs-top-bg-default.png");
  background-position: left bottom;
  background-repeat: repeat-x;
  color: #333333;
  cursor: pointer;
  display: block;
  font-size: 16px;
  font-weight: normal;
  height: 69px;
  padding-top: 16px;
  line-height: 33px;
}
@media (max-width: 760px) {
  .top-tabs .button {
    border: none;
  }
}
.top-tabs .button.first {
  border-left: none;
}
.top-tabs .button.selected {
  background-image: url("../css/img/plugins/tabs-top-bg-hover.png");
  cursor: auto;
}
#contactus .section {
  margin-top: 15px;
}
#contactus table {
  width: 100%;
}
#contactus h4 {
  border-bottom: 1px solid #004071;
  color: #004071;
  font-size: 20px;
  font-weight: normal;
  margin-bottom: 5px;
  text-transform: uppercase;
}
#contactus .label {
  color: #004071;
  font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
  font-size: 13px;
  font-weight: bold;
  width: 140px;
}
#ourpeople .heading1,
#ourpeople .heading2 {
  background-color: #004071;
  color: #fff;
  font-size: 16px;
  padding: 7px;
  text-align: center;
}
#ourpeople .heading2 {
  background-color: #406999;
}
#ourpeople .body {
  padding-top: 10px;
  text-align: center;
}
#ourpeople .heading {
  background-color: #004071;
  border-bottom: 4px solid #e4e4e4;
  color: #fff;
  font-size: 22px;
  padding: 13px 17px;
}
#ourpeople .footer {
  background-color: #004071;
  color: #fff;
  font-size: 22px;
  padding: 3px 18px 9px;
}
#ourpeople .footer a {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
}
#ourpeople .staff-name {
  color: #fff;
  padding-top: 4px;
  text-align: center;
  width: 170px;
}
#ourpeople .staff-name a {
  color: #567ab0;
}
#ourpeople .content {
  border: 1px solid #e4e4e4;
}
#ourpeople .section {
  margin: 10px 18px;
}
#ourpeople .title {
  background-color: #567ab0;
  color: #fff;
  padding: 7px 0px 7px 20px;
}
#ourpeople .item-label {
  font-weight: bold;
}
.product-quantity-input {
  border: 1px solid #d9d9d9;
  border-radius: 10px;
  text-align: center;
  width: 30px;
}
#product-details-prices {
  float: right;
  text-align: right;
}
.product-content-heading {
  background-image: url("../css/img/product-more-info.png");
  background-position: 4px 3px;
  background-repeat: no-repeat;
  border-bottom: 1px solid #e8e8e8;
  color: #333333;
  cursor: pointer;
  font-size: 14px;
  height: 20px;
  padding-left: 20px;
  margin-top: 20px;
}
#product-cart th {
  background-image: url("../css/img/cart-th-bg.png");
  background-repeat: repeat-x;
}
#product-cart .remove {
  float: right;
  padding-top: 7px;
}
#product-cart .cart-label {
  float: left;
  padding: 7px 0;
}
#cart-totals {
  background-image: url("../css/img/cart-total-bg.png");
  background-repeat: no-repeat;
  color: #333333;
  float: right;
  font-size: 13px;
  height: 69px;
  position: relative;
  width: 221px;
}
#cart-totals-gstinclude {
  left: 20px;
  position: absolute;
  top: 6px;
}
#cart-totals-totalprice {
  color: #fffefe;
  font-size: 16px;
  left: 31px;
  position: absolute;
  top: 38px;
}
#cart-totals-gst {
  left: 142px;
  position: absolute;
  text-align: right;
  top: 7px;
  width: 70px;
}
#cart-totals-amount {
  left: 142px;
  position: absolute;
  text-align: right;
  top: 40px;
  width: 70px;
}
.customer {
  border: 1px solid #d3d2d2;
  padding: 15px;
}
.customer .customer-label {
  width: 100px;
  font-weight: normal;
}
.customer .title {
  color: #333333;
  font-size: 17px;
  padding-bottom: 10px;
  text-align: center;
}
#confirm {
  border: 1px solid #d0cfcf;
  border-radius: 15px;
  padding: 21px;
  text-align: center;
}
#confirm-heading {
  color: #72c124;
  font-size: 30px;
  text-decoration: underline;
}
#confirm-text,
#confirm-text a {
  color: #aaa9a9;
  font-size: 16px;
  text-transform: uppercase;
}
#confirm-reference {
  color: #72c124;
  font-size: 30px;
  padding: 17px;
}
#threecolumn .threecolumn-name {
  background-color: #668caa;
  color: #fff;
  font-size: 18px;
  padding: 10px;
  text-align: center;
  margin-bottom: 20px;
}
#threecolumn .background {
  background-color: #eee;
  padding: 20px;
  margin-bottom: 20px;
}
#threecolumn .image {
  padding: 10px;
  background-color: #fff;
}
#threecolumn .threecolumn-text {
  padding-top: 20px;
  min-height: 250px;
}
#threecolumn .threecolumn-button {
  padding-bottom: 20px;
}
#safepassage .safepassage-head-text {
  color: #004071;
  font-size: 26px;
  padding-bottom: 30px;
  text-align: center;
}
#safepassage .safepassage-head-subheading {
  color: #333333;
  font-size: 18px;
  padding-bottom: 25px;
  text-align: center;
  margin-top: -20px;
}
#safepassage .left {
  float: left;
  padding-right: 10px;
}
#safepassage .right {
  float: right;
  padding-left: 10px;
}
#safepassage .safepassage-buttons {
  padding-top: 30px;
}
#safepassage .button-input {
  height: 83px;
}
#safepassage .uploaded-files {
  margin-top: 20px;
}
#safepassage .upload-table {
  width: 100%;
}
#safepassage .upload-table td.name {
  display: block;
  width: 250px;
  word-wrap: break-word;
}
#safepassage .upload-table td.size {
  text-align: center;
}
#safepassage .upload-table td.remove {
  text-align: right;
}
#safepassage .progress-row {
  padding: 15px 0;
}
#safepassage .progress-background {
  background-color: #e7e7e8;
  height: 6px;
  margin: 0 6px;
}
#safepassage .progress-overlay {
  background-color: #72c124;
  height: 6px;
  width: 0;
}
#safepassage .progress-overlay.red {
  background-color: #f6d0d0;
}
#safepassage .progress-line {
  border-bottom: 1px solid #ddd;
  height: 22px;
}
#safepassage .comment-heading {
  color: #004071;
  font-size: 18px;
  height: 30px;
}
#safepassage .button {
  cursor: pointer;
}
#safepassage .uploaded-files-summary {
  padding-top: 10px;
  text-align: right;
}
#safepassage .staff-input {
  height: 126px;
  display: table-cell;
  vertical-align: middle;
}
#safepassage .staff-input select {
  width: 220px;
}
#safepassage .file-name {
  font-size: 12px;
}
#safepassage .confirm-files {
  padding-bottom: 20px;
}
#safepassage .confirm-file {
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: 8px;
  padding-top: 8px;
  margin-right: 10px;
}
#safepassage .left-bg {
  background-image: url("../css/dynamic/images/confirm-seperator.png");
  background-position: right top;
  background-repeat: no-repeat;
  height: auto !important;
  min-height: 400px;
}
#safepassage .confirm-heading {
  color: #004071;
  font-size: 18px;
  height: 30px;
}
#safepassage .confirm-sending {
  border: 1px solid #e4e4e4;
  padding: 10px 10px 5px;
  text-align: center;
}
#safepassage .confirm-sending-to {
  color: #72c124;
  font-size: 18px;
  padding-bottom: 15px;
}
#safepassage .confirm-sending-name {
  color: #004071;
  font-size: 18px;
  padding-bottom: 2px;
}
#safepassage .confirm-sending-from {
  color: #333333;
  font-size: 16px;
  padding-bottom: 5px;
}
#safepassage .confirm-sending-logo {
  padding-bottom: 13px;
}
#safepassage .confirm-text {
  padding-bottom: 15px;
  padding-top: 5px;
  text-align: left;
}
#safepassage .confirm-label {
  padding-bottom: 5px;
  text-align: left;
  word-wrap: break-word;
  font-size: 12px;
}
#safepassage .confirm-text {
  font-size: 12px;
  padding-bottom: 15px;
  padding-top: 5px;
}
#safepassage .success-file {
  border-bottom: 1px solid #c2c2c2;
  padding-bottom: 8px;
  padding-top: 8px;
  vertical-align: top;
}
#safepassage .safepassage-buttons {
  padding-bottom: 25px;
  padding-top: 30px;
}
#safepassage td {
  font-size: 12px;
}
@media (max-width: 760px) {
  #safepassage .left-bg {
    background: none;
    min-height: auto;
  }
}
@media (max-width: 1060px) {
  #safepassage .button-input {
    height: auto;
  }
  #safepassage .staff-input {
    height: auto;
    display: block;
  }
  #safepassage .staff-input select {
    width: 100%;
  }
  #safepassage .form-horizontal .control-label {
    text-align: left;
  }
}

.row-m-t-1{
  margin-top : 1px
}
.row-m-t-2{
  margin-top : 3px
}
.row-m-t-3{
  margin-top : 5px
}
.row-m-t-4{
  margin-top : 7px
}
.row-m-t-5{
  margin-top : 9px
}

.row-m-b-1{
  margin-buttom : 1px
}
.row-m-b-2{
  margin-buttom : 3px
}
.row-m-b-3{
  margin-buttom : 5px
}
.row-m-b-4{
  margin-buttom : 7px
}
.row-m-b-5{
  margin-buttom : 9px


.row.row-grid [class*="col-"] + [class*="col-"] {
    margin-top: 15px;
}

@media (min-width: 1200px) {
    .row.row-grid [class*="col-lg-"] + [class*="col-lg-"] {
        margin-top: 0;
    }
}
@media (min-width: 992px) {
    .row.row-grid [class*="col-md-"] + [class*="col-md-"] {
        margin-top: 0;
    }
}
@media (min-width: 768px) {
    .row.row-grid [class*="col-sm-"] + [class*="col-sm-"] {
        margin-top: 0;
    }

}
